Subject: [OAUTH-WG] [oauth] #13: Description of how native applications can use OAuth 2.0

From: "oauth issue tracker" <[email-masked]>
Date: Fri, 15 Apr 2011 15:36:05 -0000

#13: Description of how native applications can use OAuth 2.0

 This was a description that was important to developers and deployers that
 was present in the specification and was removed without consensus to do
 so.

-- 
--------------------------------+-------------------------------------------
 Reporter:  Tony Nadalin        |       Owner:                        
     Type:  defect              |      Status:  new                   
 Priority:  major               |   Milestone:  Deliver OAuth 2.0 spec
Component:  v2                  |     Version:                        
 Severity:  Active WG Document  |    Keywords:                        
--------------------------------+-------------------------------------------

Ticket URL: <http://trac.tools.ietf.org/wg/oauth/trac/ticket/13>
oauth <http://tools.ietf.org/oauth/>